﻿.eierskifte {
    width: 100%;
}

.eierskifte-heading {
    width: 100%;
}

.eierskifte-feedback {
    width: 100%;
}

.eierskifte-bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

    .eierskifte-bottom > button {
        margin-top: 10px;
    }

.close-btn {
    margin-right: 20px;
    order: 2;
}

.overview-btn {
    order: 3;
}

.send-btn {
    margin-right: 20px;
    order: 3;
}

.back-btn {
    order: 3;
}

.alert-success, .alert-danger {
    order: 1;
    width: 100%;
}

.required-unknown {
    color: var(--nkred);
    font-style: italic;
    font-weight: bold;
}

.additional-info {
    display: flex;
    justify-content: flex-start;
    margin-top: 10px;
    flex-wrap: wrap;
}

.inline-additional {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.info-divider {
    margin-right: 20px;
}

.kjoper-info {
    display: flex;
    justify-content: flex-start;
    margin-top: 10px;
    flex-wrap: wrap;
}

.kjoper-box {
    padding: 10px;
    border-radius: 4px;
    border: 1.5px solid rgba(0, 0, 0, 0.12);
    width: 100%;
}


.kjoper-divider {
    flex: 0 1 auto;
    min-width: 180px;
}

    .kjoper-divider:nth-child(2n+1) {
        margin-right: 15px;
    }

p {
    margin-bottom: 2px;
}

.kommentar-textarea {
    max-height: 180px;
    margin-top: 10px;
}

.btn-description-modal {
    order: 4;
    margin-left: auto;
}

.eierskifte-driftsmelding {
    align-self: center;
    width: 100%;
}

.driftsmelding-header {
    display: flex;
}

.driftsmelding-icon {
    margin-right: 0.5rem;
}

.driftsmelding-content {
    padding: 0.5rem;
}

.driftsmelding-content > hr {
    margin: 5px 0px;
}

@media screen and (min-width: 1080px) {
    .kjoper-box {
        width: 70%;
    }
}

@media screen and (min-width: 500px) {

    .eierskifte-bottom > button {
        margin-top: unset;
    }
}

.order-confirmation {
    width: 100%;
}

.order-confirmation-text {
    width: 80%;
}

.nk-border-left {
    border-left: 8px solid var(--nkprofile);
}

.nk-border-left-warning {
    border-left: 8px solid var(--nkorange);
}
